//
//  ProfileSettingsInteractor.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/12/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import Foundation
import Resolver

protocol ProfileSettingsInteractorInterface: InteractorInterface {
    func logout()
}


final class ProfileSettingsInteractor {
}

// MARK: - Extensions -

extension ProfileSettingsInteractor: ProfileSettingsInteractorInterface {
    func logout() {
    }
}
